from enum import Enum


class BalloonSystemType(Enum):
    TANDEM_HE = "Tandem Balloon - Compressed Helium"
    TANDEM_AIR = "Tandem Balloon - Air Ballast"
    BINB_HE = "Balloon in Balloon - Compressed Helium"
    BINB_AIR = "Balloon in Balloon - Air Ballast"


class TrackingType(Enum):
    NO_TRACKING = "no tracking"
    ONE_AXIS = "1 axis tracking"
    TWO_AXIS = "2 axis tracking"


class PayloadOperation(Enum):
    DAY = "Only during day"
    NIGHT = "Only during night"
    BOTH = "Both night and day"
